[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Important dates"
  lang = "en"
%]

<div id="main-content">

  <h2>Imprint</h2>

  <h3>Responsible publisher (&sect; 5 TMG)</h3>

    <p>
      DebConf e.V.<br />
      c/o Richard Hartmann<br />
      H&ouml;henkirchner Strasse 1<br />
      85649 Brunnthal
    </p>

    <p>Heretoforth called <strong>Verein</strong>. More information on the
    Verein, its non-profit status and the ability to tax-deduct donations is
    available on <a href="verein.xhtml">this page</a>.</p>

  <h3>Procuration (&sect; 26 BGB) </h3>

    <p> Board of directors of the <strong>Verein</strong>: </p>

    <dl>
      <dt>Chairman</dt>
      <dd><p>Richard Hartmann</p></dd>
      <dt>Proxy</dt>
      <dd><p>J&ouml;rg Jaspert</p></dd>
    </dl>

    <p> Each of the chairman and proxy may represent the
    <strong>Verein</strong> individually, in front of court and in all other
    matters. Transactions exceeding a financial volume of &euro; 2,000, the
    hiring and dismissal of employees, and the borrowing of money require
    joint signatures. </p>

  <h3>Contact</h3>

    <dl>
      <dt>Phone:</dt>
      <dd><p>+49 8104 887688</p></dd>
      <dt>Fax:</dt>
      <dd><p>+49 89 46229839</p></dd>
      <dt>E-Mail:</dt>
      <dd><p><a href="mailto:webmaster&#64;debconf.org">webmaster&#64;debconf.org</a></p></dd>
    </dl>

  <h3>Registry</h3>

    <p>The <strong><a href="verein.xhtml">DebConf e.V. Verein</a></strong> is
    registered with the Munich District Court, with number VR 205626.</p>

[% # This is not needed for now, German original text:
#Angaben zur Berufshaftpflichtversicherung:
#  Name und Sitz der Gesellschaft:
#    ...
#  Geltungsraum der Versicherung: München
#
#Quellenangaben für die verwendeten Bilder und Grafiken:
#  ...
#
#Haftungsausschluss (Disclaimer)
#
#Haftung für Inhalte
#  Als Diensteanbieter sind wir gemäß § 7 Abs.1 TMG für eigene Inhalte auf
#  diesen Seiten nach den allgemeinen Gesetzen verantwortlich. Nach §§ 8 bis 10
#  TMG sind wir als Diensteanbieter jedoch nicht verpflichtet, übermittelte
#  oder gespeicherte fremde Informationen zu überwachen oder nach Umständen zu
#  forschen, die auf eine rechtswidrige Tätigkeit hinweisen. Verpflichtungen
#  zur Entfernung oder Sperrung der Nutzung von Informationen nach den
#  allgemeinen Gesetzen bleiben hiervon unberührt. Eine diesbezügliche Haftung
#  ist jedoch erst ab dem Zeitpunkt der Kenntnis einer konkreten
#  Rechtsverletzung möglich. Bei Bekanntwerden von entsprechenden
#  Rechtsverletzungen werden wir diese Inhalte umgehend entfernen.
#
#Haftung für Links
#  Unser Angebot enthält Links zu externen Webseiten Dritter, auf deren Inhalte
#  wir keinen Einfluss haben. Deshalb können wir für diese fremden Inhalte auch
#  keine Gewähr übernehmen. Für die Inhalte der verlinkten Seiten ist stets der
#  jeweilige Anbieter oder Betreiber der Seiten verantwortlich. Die verlinkten
#  Seiten wurden zum Zeitpunkt der Verlinkung auf mögliche Rechtsverstöße
#  überprüft. Rechtswidrige Inhalte waren zum Zeitpunkt der Verlinkung nicht
#  erkennbar. Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist
#  jedoch ohne konkrete Anhaltspunkte einer Rechtsverletzung nicht zumutbar.
#  Bei Bekanntwerden von Rechtsverletzungen werden wir derartige Links umgehend
#  entfernen.
#
#Urheberrecht
#  Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten
#  unterliegen dem deutschen Urheberrecht. Die Vervielfältigung, Bearbeitung,
#  Verbreitung und jede Art der Verwertung außerhalb der Grenzen des
#  Urheberrechtes bedürfen der schriftlichen Zustimmung des jeweiligen Autors
#  bzw. Erstellers. Downloads und Kopien dieser Seite sind nur für den
#  privaten, nicht kommerziellen Gebrauch gestattet. Soweit die Inhalte auf
#  dieser Seite nicht vom Betreiber erstellt wurden, werden die Urheberrechte
#  Dritter beachtet. Insbesondere werden Inhalte Dritter als solche
#  gekennzeichnet. Sollten Sie trotzdem auf eine Urheberrechtsverletzung
#  aufmerksam werden, bitten wir um einen entsprechenden Hinweis. Bei
#  Bekanntwerden von Rechtsverletzungen werden wir derartige Inhalte umgehend
#  entfernen.
#
#Datenschutzerklärung:
#    Stellen Sie die Datenschutzerklärung auf einer separaten Seite ein.
#    Verlinken Sie diese mit "Datenschutz" gut sichtbar von allen Seiten.
#    Für Online Shops ist dieses Muster nicht geeignet. Hier finden Sie eine
#    Datenschutzerklärung für Onlineshops, eBay, Amazon & Co.
#
#  Die Nutzung unserer Webseite ist in der Regel ohne Angabe personenbezogener
#  Daten möglich. Soweit auf unseren Seiten personenbezogene Daten
#  (beispielsweise Name, Anschrift oder eMail-Adressen) erhoben werden, erfolgt
#  dies, soweit möglich, stets auf freiwilliger Basis. Diese Daten werden ohne
#  Ihre ausdrückliche Zustimmung nicht an Dritte weitergegeben.
#
#  Wir weisen darauf hin, dass die Datenübertragung im Internet (z.B. bei der
#  Kommunikation per E-Mail) Sicherheitslücken aufweisen kann. Ein lückenloser
#  Schutz der Daten vor dem Zugriff durch Dritte ist nicht möglich.
#
#  Der Nutzung von im Rahmen der Impressumspflicht veröffentlichten
#  Kontaktdaten durch Dritte zur Übersendung von nicht ausdrücklich
#  angeforderter Werbung und Informationsmaterialien wird hiermit ausdrücklich
#  widersprochen. Die Betreiber der Seiten behalten sich ausdrücklich
#  rechtliche Schritte im Falle der unverlangten Zusendung von
#  Werbeinformationen, etwa durch Spam-Mails, vor.
#
#Datenschutzerklärung für die Nutzung von Facebook-Plugins (Like-Button)
#  Auf unseren Seiten sind Plugins des sozialen Netzwerks Facebook (Facebook
#  Inc., 1601 Willow Road, Menlo Park, California, 94025, USA) integriert. Die
#  Facebook-Plugins erkennen Sie an dem Facebook-Logo oder dem "Like-Button"
#  ("Gefällt mir") auf unserer Seite. Eine Übersicht über die Facebook-Plugins
#  finden Sie hier: http://developers.facebook.com/docs/plugins/.
#
#  Wenn Sie unsere Seiten besuchen, wird über das Plugin eine direkte
#  Verbindung zwischen Ihrem Browser und dem Facebook-Server hergestellt.
#  Facebook erhält dadurch die Information, dass Sie mit Ihrer IP-Adresse
#  unsere Seite besucht haben. Wenn Sie den Facebook "Like-Button" anklicken
#  während Sie in Ihrem Facebook-Account eingeloggt sind, können Sie die
#  Inhalte unserer Seiten auf Ihrem Facebook-Profil verlinken. Dadurch kann
#  Facebook den Besuch unserer Seiten Ihrem Benutzerkonto zuordnen. Wir weisen
#  darauf hin, dass wir als Anbieter der Seiten keine Kenntnis vom Inhalt der
#  übermittelten Daten sowie deren Nutzung durch Facebook erhalten. Weitere
#  Informationen hierzu finden Sie in der Datenschutzerklärung von facebook
#  unter http://de-de.facebook.com/policy.php
#
#  Wenn Sie nicht wünschen, dass Facebook den Besuch unserer Seiten Ihrem
#  Facebook-Nutzerkonto zuordnen kann, loggen Sie sich bitte aus Ihrem
#  Facebook-Benutzerkonto aus.
#
#Datenschutzerklärung für die Nutzung von Google +1
#  Erfassung und Weitergabe von Informationen:
#  Mithilfe der Google +1-Schaltfläche können Sie Informationen weltweit
#  veröffentlichen. Über die Google +1-Schaltfläche erhalten Sie und andere
#  Nutzer personalisierte Inhalte von Google und unseren Partnern. Google
#  speichert sowohl die Information, dass Sie für einen Inhalt +1 gegeben
#  haben, als auch Informationen über die Seite, die Sie beim Klicken auf +1
#  angesehen haben. Ihre +1 können als Hinweise zusammen mit Ihrem Profilnamen
#  und Ihrem Foto in Google-Diensten, wie etwa in Suchergebnissen oder in Ihrem
#  Google-Profil, oder an anderen Stellen auf Websites und Anzeigen im Internet
#  eingeblendet werden.
#
#  Google zeichnet Informationen über Ihre +1-Aktivitäten auf, um die
#  Google-Dienste für Sie und andere zu verbessern. Um die Google
#  +1-Schaltfläche verwenden zu können, benötigen Sie ein weltweit sichtbares,
#  öffentliches Google-Profil, das zumindest den für das Profil gewählten Namen
#  enthalten muss. Dieser Name wird in allen Google-Diensten verwendet. In
#  manchen Fällen kann dieser Name auch einen anderen Namen ersetzen, den Sie
#  beim Teilen von Inhalten über Ihr Google-Konto verwendet haben. Die
#  Identität Ihres Google-Profils kann Nutzern angezeigt werden, die Ihre
#  E-Mail-Adresse kennen oder über andere identifizierende Informationen von
#  Ihnen verfügen.
#
#  Verwendung der erfassten Informationen:
#  Neben den oben erläuterten Verwendungszwecken werden die von Ihnen
#  bereitgestellten Informationen gemäß den geltenden
#  Google-Datenschutzbestimmungen genutzt. Google veröffentlicht möglicherweise
#  zusammengefasste Statistiken über die +1-Aktivitäten der Nutzer bzw. gibt
#  diese an Nutzer und Partner weiter, wie etwa Publisher, Inserenten oder
#  verbundene Websites.
#
#Datenschutzerklärung für die Nutzung von Twitter
#  Auf unseren Seiten sind Funktionen des Dienstes Twitter eingebunden. Diese
#  Funktionen werden angeboten durch die Twitter Inc., Twitter, Inc. 1355
#  Market St, Suite 900, San Francisco, CA 94103, USA. Durch das Benutzen von
#  Twitter und der Funktion "Re-Tweet" werden die von Ihnen besuchten Webseiten
#  mit Ihrem Twitter-Account verknüpft und anderen Nutzern bekannt gegeben.
#  Dabei werden auch Daten an Twitter übertragen.
#
#  Wir weisen darauf hin, dass wir als Anbieter der Seiten keine Kenntnis vom
#  Inhalt der übermittelten Daten sowie deren Nutzung durch Twitter erhalten.
#  Weitere Informationen hierzu finden Sie in der Datenschutzerklärung von
#  Twitter unter http://twitter.com/privacy.
#
#  Ihre Datenschutzeinstellungen bei Twitter können Sie in den
#  Konto-Einstellungen unter http://twitter.com/account/settings ändern.
%]

</div>
